Jump to content

Search the Community

Showing results for tags 'errors'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Keenetic Community
    • Forum policy
    • Community Support & Knowledge Exchange
    • Off-topic lounge
  • Keenetic Updates
    • KeeneticOS
    • Keenetic mobile application
    • Keenetic RMM system
  • Форум пользователей Keenetic
    • Обмен опытом
    • KeeneticOS
    • Мобильное приложение
    • Keenetic RMM

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Location


Web-site


Interests


Occupation


AOL Account


ICQ Account


WLM


YAHOO


Facebook Account


Twitter Account


Skype Account


Youtube Account


Google+ Account


Keenetic

Found 2 results

  1. Только начал - сразу вылезла проблема ) Установил пакет mc, но при попытке запустить миднайт командер - ошибка: /opt/bin/mc: can't load library 'libintl.so.8' Погуглил, в смежных форумах по nix-ам ссылаются на пакет gettext, но в нашем репозитории такого нет. Что искать? Где?
  2. снова докладываю, проблемы с opkg upgrade: ~ # opkg update Downloading http://pkg.entware-keenetic.ru/binaries/keenle/Packages.gz. Updated list of available packages in /opt/var/opkg-lists/keenle. ~ # opkg upgrade Package ipset version 6.24-1a has no valid architecture, ignoring. Upgrading ldconfig on root from 1.0.13-4 to 1.0.16-5... Downloading http://pkg.entware-keenetic.ru/binaries/keenle/ldconfig_1.0.16-5_keenle.ipk. Upgrading libc on root from 1.0.13-4 to 1.0.16-5... Downloading http://pkg.entware-keenetic.ru/binaries/keenle/libc_1.0.16-5_keenle.ipk. Removing obsolete file /opt/lib/ld-uClibc-1.0.13.so. Removing obsolete file /opt/lib/libuClibc-1.0.13.so. Removing obsolete file /opt/lib/libresolv-1.0.13.so. Removing obsolete file /opt/lib/libuargp-1.0.13.so. Removing obsolete file /opt/lib/libcrypt-1.0.13.so. Removing obsolete file /opt/lib/libdl-1.0.13.so. Removing obsolete file /opt/lib/libnsl-1.0.13.so. Removing obsolete file /opt/lib/libutil-1.0.13.so. Removing obsolete file /opt/lib/libm-1.0.13.so. Upgrading libpthread on root from 1.0.13-4 to 1.0.16-5... Downloading http://pkg.entware-keenetic.ru/binaries/keenle/libpthread_1.0.16-5_keenle.ipk. Removing obsolete file /opt/lib/libpthread-1.0.13.so. Upgrading libatomic on root from 5.3.0-4 to 5.3.0-5... Downloading http://pkg.entware-keenetic.ru/binaries/keenle/libatomic_5.3.0-5_keenle.ipk. Upgrading nano on root from 2.5.3-1 to 2.6.0-1... Downloading http://pkg.entware-keenetic.ru/binaries/keenle/nano_2.6.0-1_keenle.ipk. Segmentation fault как решать?
×
×
  • Create New...